@charset"UTF-8";

/* CSS Document */

/* kaze_0717index.html */

h1{
margin-top:15px;
margin-bottom:10px;
}

#subnavi_btn{
text-align:center;
height:54px;
margin-top:20px;
margin-bottom:15px;
}

#subnavi_btn_inner{
overflow:hidden;
margin-left:auto;
margin-right:auto;
width:800px;
}

#btn_img{
float:left;
margin-right:4px;
}

#btn_img_end{
float:left;
}

#kaze_text_box{
width:800px;
height:auto;
background:url(../img/add/bg_pattern_pink_02.gif);
background-repeat:repeat;
margin-top:12px;
margin-bottom:20px;
}

#kaze_text_box_inner{
width:760px;
height:auto;
overflow:hidden;
margin-left:20px;
margin-right:20px;
padding-top:20px;
padding-bottom:20px;
}


#kaze_text_box_inner_in{
width:760px;
height:70px;
background-color:#fefefe;
padding-top:10px;
padding-bottom:10px;
}

/*IE6用ハック*/
* html #kaze_text_box_inner_in{
display:inline;
zoom:1;
float:left;
width:760px;
height:70px;
text-align:center;
font-size:16px;
font-weight:800;
line-height:24px;
color:#D80211;
background-color:#fefefe;
padding-top:10px;
padding-bottom:10px;
}


#kaze_text_box_inner_in_s{
width:744px;
margin-left:10px;
margin-right:6px;
background-color:#fefefe;
text-align:center;
font-size:24px;
font-weight:800;
line-height:24px;
color:#D80211;
}





#text_index{
width:800px;
height:auto;
margin-top:5px;
margin-bottom:10px;
}

#text_index_inner_ttl{
width:778px;
margin-left:12px;
margin-right:10px;
height:auto;
font-size:18px;
color:#282828;
}

#text_index_inner{
width:778px;
margin-left:12px;
margin-right:10px;
height:auto;
font-size:14px;
color:#282828;
}

#text_index_inner_foot{
width:778px;
margin-left:12px;
margin-right:10px;
line-height:25px;
height:auto;
font-size:14px;
color:#282828;
margin-bottom:10px;
}

.red{
color:#CD0404;
}

.text_index_p{
font-size:14px;
line-height:22px;
color:#282828;
margin-bottom:20px;
}


.red_b{
font-size:14px;
line-height:22px;
font-weight:800;
color:#CD0404;
}




#index_text_bar{
width:800px;
height:35px;
background-image:url(../img/add/bar_text.jpg);
}

#index_text_bar_inner{
width:720px;
margin-left:60px;
margin-right:20px;
padding-top:3px;
font-size:14px;
color:#333333;
font-weight:800;
}



#t_text_box_middle{
width:800px;
height:50px;
margin-top:10px;
margin-bottom:0px;
background-image:url(../img/add/text_index_bg.jpg);
}


#t_text_box_middle_inner{
width:760px;
height:auto;
padding-top:10px;
margin-bottom:10px;
margin-left:20px;
margin-right:20px;
font-size:16px;
font-weight:800;
text-align:center;
line-height:22px;
color:#FE650E;
}





#text_box_oubo{
width:694px;
height:auto;
margin-left:50px;
margin-right:50px;
border:3px double #D5CD9E;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;
}

#text_box_oubo_inner{
width:674px;
margin-left:15px;
margin-right:5px;
text-align:left;
font-size:14px;
line-height:22px;
color:#333333;
}


/*IE6用ハック*/
* html #text_box_oubo{
width:694px;
height:auto;
margin-left:40px;
margin-right:40px;
border:3px double #D5CD9E;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;
}

#text_box{
width:800px;
height:auto;
}

#text_box_inner{
width:780px;
font-size:14px;
line-height:20px;
margin-left:10px;
margin-right:10px;
margin-top:10px;
margin-bottom:10px;
height:auto;
}



#text_box_01{
width:800px;
height:auto;
}

#text_box_inner_01{
width:800px;
font-size:14px;
line-height:20px;
margin-top:10px;
margin-bottom:7px;
height:auto;
background-image:url(../img/add/tit_s_bg.gif);
background-repeat:repeat-y;
}

#text_box_inner_01_in{
width:780px;
font-size:14px;
line-height:20px;
margin-left:10px;
margin-right:10px;
height:auto;
}



#text_box_02{
width:798px;
height:auto;
background-color:#F9F9F9;
padding-top:10px;
padding-bottom:10px;
margin-bottom:25px;
border:1px solid #E0E0E0;
}

#text_box_inner_02{
width:778px;
font-size:14px;
line-height:20px;
margin-left:10px;
margin-right:10px;
height:auto;
color:#282828;
}



#text_box_03{
width:798px;
height:auto;
background-color:#F9F9F9;
padding-top:10px;
padding-bottom:10px;
margin-top:4px;
margin-bottom:22px;
border:1px solid #E0E0E0;
}

#text_box_inner_03{
width:778px;
font-size:14px;
line-height:20px;
margin-left:10px;
margin-right:10px;
height:auto;
color:#282828;
}


.pink{
color:#FF6600;
}



.font14_04{
font-size:16px;
line-height:20px;
margin-bottom:5px;
color:#333333;
}

.font14_01{
font-size:14px;
line-height:23px;
margin-bottom:5px;
}

.font14{
font-size:14px;
line-height:20px;
}


#line{
margin-bottom:25px;
}


#title_middle{
width:800px;
height:60px;
background-image:url(../img/add/tit_middle.jpg);
}

#title_middle_text{
width:788px;
font-size:16px;
line-height:24px;
font-weight:800;
margin-left:12px;
padding-top:15px;
}




.orange{
color:#FE9207;
}

#line{
margin-bottom:15px;
}






#text_box_04{
width:800px;
height:auto;
margin-bottom:30px;
}

#text_box_inner_04{
width:800px;
font-size:14px;
line-height:20px;
margin-top:10px;
margin-bottom:10px;
height:auto;
background-image:url(../img/add/bar_line_tate.gif);
background-repeat:repeat-y;
}

#text_box_inner_04_in{
width:780px;
font-size:14px;
line-height:20px;
margin-left:10px;
margin-right:10px;
height:auto;
}





#a-shya_right a:link {color:#0299E7; text-decoration:underline;}
#a-shya_right a:visited {color:#8B0D66; text-decoration:underline;}
#a-shya_right a:active {color:#0299E7; text-decoration:none;}
#a-shya_right a:hover {color:#0299E7; text-decoration:none;}




